<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.322999954224</MDI>
      <MDI key="STATISTICS_MEAN">-5.833177505141</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.017000198364</MDI>
      <MDI key="STATISTICS_STDDEV">5.2738758109291</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
